page-scan-item {
  .button-md{
    margin: 0px;
  }
  .ocrloader {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color:  transparent;
    transform: translate(-50%,-50%);
    backface-visibility: hidden;
    span {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 1px;
      background-color: rgba(0, 0, 0, 0.3);
      box-shadow: 0px 0px 10px 10px #f6f6f6;
      z-index: 1;
      transform: translateY(135%);
      animation: move 3s cubic-bezier(0.15, 0.44, 0.76, 0.64);
      animation-iteration-count: infinite;
    }
    > div {
      z-index: 1;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      width: 48%;
      backface-visibility: hidden;
    }
    i {
      display: block;
      height: 1px;
      background: #000;
      margin: 0 auto 2px;
      margin: 0 auto 2.2px;
      backface-visibility: hidden;
      &:nth-child(2) { width: 75%; }
      &:nth-child(3) { width: 81%; }
      &:nth-child(4) { width: 87%; }
      &:nth-child(6) { width: 71%; }
      &:nth-child(7) { width: 81%; }
      &:nth-child(8) { width: 65%; }
      &:nth-child(9) { width: 83%; }
      &:nth-child(10) { width: 75%; }
      &:nth-child(12) { width: 86%; }
      &:nth-child(14) { width: 65%; }
      &:nth-child(16) { width: 75%; }
      &:nth-child(18) { width: 83%; }
    }
    &:before,  &:after, em:after, em:before {
      border-color: #f6f6f6;
      content: "";
      position: absolute;
      width: 19px;
      height: 16px;
      border-style: dashed;
      border-width: 0px;
    }
    &:before {
      left: 0;
      top: 0;
      border-left-width: 2px;
      border-top-width: 2px;
    }
    &:after {
      right: 0;
      top: 0;
      border-right-width: 2px;
      border-top-width: 2px;
    }
    em:before {
      left: 0;
      bottom: 0;
      border-left-width: 2px ;
      border-bottom-width: 2px;
    }
    em:after {
      right: 0;
      bottom: 0;
      border-right-width: 2px;
      border-bottom-width: 2px;
    }
  }

  @keyframes move {
    from {top: -30px;}
    to {top: 150px;}
  }
}

